body {
        font-family: Arial, Verdana, sans-serif;
	/*font-size: 10pt;*/
        margin: 0;
        padding: 0;
	/*background: white;*/
        /*background: #717eab;*/
	background: #666699;
}

/*body {*/
	/*font-size: small;*/
/*}*/

#page{
	background: #b2b2c9;
	/*background: #717eab;*/
	padding-top: 2em;
	padding-bottom: 2em;
	width: 65em;
        margin-left: auto ;
        margin-right: auto ;
}

a {
	text-decoration: none;
	margin: 0;
	padding: 0;
	color: #666699;
}



#header {
	/*margin-top: 2em;*/
	padding: 0;
	margin-left: 3em;
	width: 62em;
	/*background: #eeeeee;*/
	/*background: url('header_bg.gif');*/
	/* #ffffff 0 0 repeat-y;*/
	/*background-repeat: repeat-y;*/
        /*margin-left: auto ;*/
        /*margin-right: auto ;*/

}

#header img {
	padding-left: 0;
	margin-left: 0px;
	padding-left: 0;
	margin-top: 0px;
	/*border: 1px solid black;*/
	
}

#kuva {
	margin: 0;
	padding: 0;
}

#middle {
        background: url("/media/img/bgcolor.gif") #ffffff 100% 0 repeat-y;
	margin-left: 3em;
        /*background: url("t.gif");*/
        /*background-repeat: repeat-y;*/
        /*background-position: 32.1% 0;*/
	/*background: #ffffff;*/
        margin-top: 0;
        margin-bottom: 0;
        padding-top: 0;
        /*padding-bottom: 3em;*/
        width: 62em;
        /*margin-left: auto ;*/
        /*margin-right: auto ;*/
	
}

#leftside {
	width: 15em;
	float: left;
	/*background: red;*/
}

#leftside ul {
        /*list-style: none;*/
        margin: 1em 0 0 1em ;
        padding: 0 3em 0 0;
}

#navi {
        margin: 2.7em 0 0 0 ;
        padding: 0 2em 0 1em;

}


#leftside li {
	list-style: none;
	margin: 0.6em 0 0.6em 0;
	padding: 0 0 0 0;	
}

#leftside a {
	font-size: 9pt;
	font-weight: bold;
        text-decoration: none;
	color: #666699;
}

#leftside a:hover {
        font-weight: bold;
        text-decoration: none;
        color: #6699cc;
}


#leftside a.visited {
       	color: #0066cc;
}

#content {
	font-size: 10pt;
        width: 32em;
        float: left;
	padding-top: 1.2em;
}

#right {
	width: 13em;
        float: right;
}

#footer {
        width: 62em;
	margin-left: 3em;
        /*margin-left: auto ;*/
        /*margin-right: auto ;*/
	background: url("/media/img/bgcolor.gif") #ffffff 100% 0 repeat-y;
        /*background: white;*/
}

img {
        border: none;
        margin: 0;
        padding: 0;
}

p, td, li, div {
	font-family: Arial, Verdana, sans-serif; 
	font-size: 10pt;
}

h1 {
    font-size: 18px;
    font-weight: normal;
}

h2 {
    font-size: 14px;
    font-weight: bold;
    margin: 1em 0 -0.66em 0;
    padding: 0;
}

h3 {
    font-size: 12px;
    font-weight: bold;
    margin: 1em 0 -0.66em 0;
    padding: 0;
}

h4 {
    font-size: 12px;
    /*font-size: 0.8em;*/
    text-decoration: none;
    font-weight: normal;
    margin: 1em 0 -0.66em 0;
    padding: 0;
}

.clearMe{
        clear:both;
        height:0px;
        margin:0px;
        font-size:0px;
        line-height:0px;
}

#content td.nowrap { white-space: nowrap; }
dt { font-weight: bold; }
dd { margin-top: 0.33em ; margin-bottom: 0.5em; }
ul { padding-left: 0; margin-left: 2em; }
li { padding-left: 0; margin-left: 0; }

.tumma {

        background: #cccccc;

}



.vaalea {

        background: #eeeeee;

}

table.taulu {

        border-right: 1px solid;

        border-bottom: 1px solid;

        border-color: rgb(50,50,50);

        empty-cells: show;

        border-collapse: collapse;

        font-size: small;

}

.taulu td {

        border-left: 1px solid;

        border-top: 1px solid;

        border-color: rgb(50,50,50);

        padding: 4px;

        empty-cells: show;

        border-collapse: collapse;

}



.taulu td.oikea {

        white-space: nowrap;

        /*white-space: normal;*/

        empty-cells: show;

        border-collapse: collapse;



 }



.taulu td.ala {

        /*white-space: nowrap;*/

        empty-cells: show;

        border-collapse: collapse;



}



.taulu th {

        border-left: 1px solid;

        border-top: 1px solid;

        border-color: rgb(50,50,50);

        padding: 4px;

        /*white-space: normal;*/



}



.oikea { text-align: right; }

.vasen { text-align: left; }

.keski { text-align: center; }

.ala { vertical-align: bottom; }

.pkeski { vertical-align: middle; }

.yla { vertical-align: top; }

.sortarrow { margin: 0 0.5em; vertical-align: middle; }

#papers_table th { padding-right: 1em; }

#papers_table .nowrap { white-space: nowrap; }

.presentation_files {
		      padding: 3px; margin-left: 1em; }
.presentation_files span { display: block; }

a {
	font-size: 9pt;
	font-weight: bold;
        text-decoration: none;
	color: #666699;
}

 a:hover {
        text-decoration: none;
        color: #6699cc;
}


a.visited {
       	color: #0066cc;
}
